Subject: Re: bug#26372: Base64 inserts newline [was "Base64 inserts carriage return"]

From: Goulven Guillard <[email-masked]>
Date: Thu, 6 Apr 2017 10:39:37 +0200

Le 05/04/2017 à 17:55, Assaf Gordon a écrit :
> It doesn't, and the issue is still in "echo", not in "base64" :)

As well as in vim default configuration, which fortunately I figured 
before to complain again (use binary mode and ":set noeol" if you don't 
want EOL to be added…).

I guess I'll have to pipe to `tr -d '\n'` to get rid of them.

Many thanks for the explanations (especially about HTTP, this will save 
me quite some painful googling…) and demonstration of `od`.

Regards,

Goulven.